@charset "utf-8";
body {
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	margin: 0
}
ul {
	padding: 0
}
li {
	list-style: none
}
.l-page * {
	font-family: 'Shippori Mincho', serif;
	box-sizing: border-box
}
.l-page {
	background-color: #fff;
	padding-bottom: 60px
}
.section_ttl {
	font-size: 40px;
	color: #071d41;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 0;
	font-weight: normal
}
.section_ttl span {
	font-size: 19px;
	display: block
}
.pg-inner {
	width: 860px;
	margin: 0 auto
}
.l-page a {
	text-decoration: none
}
.l-page a:hover {
	color: #333;
	opacity: .7
}
.pulldown__link:hover {
	color: #fff!important
}
.main_bg {
	width: 100%;
	background: url(../images/main_bg.png) repeat center;
	background-repeat: no-repeat;
	height: 360px;
	display: flex;
	justify-content: center;
	align-items: center
}
.mv__box_white {
	width: 860px;
	margin: -52px auto 49px;
	background-color: #fff;
	color: #595959;
	font-size: 20px;
	line-height: 1.7;
	text-align: center;
	padding: 28px 174px 56px;
	box-shadow: 5px 5px 20px 10px rgba(0, 0, 0, .1);
	display: flex;
	justify-content: space-between;
	align-items: center
}
.mv__box_white a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	font-size: 19px;
	line-height: 1.66;
	color: #333;
    position: relative;
    transition: .3s
}
.mv__box_white a:hover {
    text-decoration: none
}
.mv__box_white a:after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    transform: rotate(135deg);
    position: absolute;
    bottom: -14px;
    left: 43%;
    transition: .3s
}

.mv__box_white a:hover:after {
    bottom: -22px
}

.statement_section {
	margin-bottom: 65px
}
.state__text1 {
	font-size: 32px;
	text-align: center;
	margin-bottom: 0
}
.state__text2 {
	font-size: 19px;
	margin-top: 5px;
	text-align: center
}
.state__box--text {
	width: 100%;
	margin-top: 34px;
	padding: 0
}
.state__box--text li {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 25px
}
.service_section {
	width: 100%;
	background: url(../images/state_bg_03.jpg) repeat center;
	background-repeat: no-repeat;
	height: 1330px;
	margin-bottom: 80px
}
.service__area {
	width: 100%;
	display: flex;
	justify-content: center;
	position: relative;
	z-index: 0
}
.service__inner {
	width: 860px;
	margin: 0 auto
}
.service__inner h2 {
	font-size: 40px;
	color: #fff;
	position: relative;
	z-index: 0;
	margin: 0
}
.service__inner h2::before {
	content: "";
	background-color: #071d41;
	height: 80px;
	width: calc(50vw - 0px);
	position: absolute;
	right: 670px;
	top: -11px;
	z-index: -1
}
.service__inner h2::after {
	content: "";
	background-color: #071d41;
	height: 82px;
	width: 40px;
	position: absolute;
	-webkit-clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 0% 100%);
	clip-path: polygon(0% 100%, 0% 0%, 85% 0%, 0% 100%);
	right: 630px;
	top: -11px;
	z-index: -1
}
.service__inner h2 span {
	display: block;
	margin-top: 24px;
	margin-left: -5px;
	font-size: 20px;
	color: #333;
	position: relative;
	z-index: 0
}
.service__inner h2 span::before {
	content: "";
	background-color: #fff;
	height: 50px;
	width: calc(50vw - 230px);
	position: absolute;
	right: 765px;
	top: -10px;
	z-index: -1
}
.service__inner h2 span::after {
	content: "";
	background-color: #fff;
	height: 50px;
	width: 20px;
	position: absolute;
	-webkit-clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 0% 100%);
	clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 0% 100%);
	right: 745px;
	top: -11px;
	z-index: -1
}
.service__list {
	width: 100%;
	margin-top: 130px
}
.service__invest {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	position: relative;
	z-index: 0
}
.service__invest::before {
	content: "";
	background-image: url("../images/state_bg_05.png");
	background-size: cover;
	background-position: bottom left;
	background-repeat: no-repeat;
	width: calc(50vw + 340px);
	height: 330px;
	position: absolute;
	z-index: -1;
	left: 157px;
	top: -88px
}
.service__invest h3 {
	font-size: 40px;
	letter-spacing: .006em;
	line-height: 1.5;
	color: #fff;
	padding-right: 140px;
	position: relative;
	margin: 0 0 52px
}
.service__invest h3::before {
	content: "";
	background-color: #fff;
	width: 530px;
	height: 2px;
	position: absolute;
	left: -2px;
	bottom: -4px
}
.service__invest h3 span {
	font-size: 20px;
	color: #fff;
	display: inline-block;
	margin-left: 25px;
	vertical-align: middle;
	letter-spacing: 0
}
.service__invest a {
	display: flex;
	align-items: center;
	width: 237px;
	height: 56px;
	margin-right: 0;
	padding-left: 70px;
	background-color: rgba(255, 255, 255, .1);
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	border: 1px solid #fff;
	border-radius: 4px;
	font-size: 20px;
	letter-spacing: .002em;
	color: #fff;
	position: relative
}
.service__invest a::before {
	content: "";
	background-color: #fff;
	height: 13px;
	width: 13px;
	border-radius: 50%;
	position: absolute;
	top: 22px;
	left: 46px
}
.service__invest a::after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	margin: 4px 0 0 5px
}
.service__invest a:hover:after {
	border-top-color: #071d41;
	border-right-color: #071d41
}
.service__invest a:hover {
	background-color: #fff;
	opacity: 1;
	color: #071d41
}
.service__invest a:hover::before {
	background-color: #071d41
}
.service__develop {
	width: 100%;
	margin-top: 191px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	position: relative;
	z-index: 0
}
.service__develop::before {
	content: "";
	background-image: url("../images/state_bg_06.png");
	background-size: cover;
	background-position: bottom right;
	background-repeat: no-repeat;
	width: calc(50vw + 340px);
	height: 330px;
	position: absolute;
	z-index: -1;
	right: 162px;
	top: -89px
}
.service__develop h3 {
	font-size: 40px;
	letter-spacing: .006em;
	line-height: 1.5;
	color: #fff;
	padding-left: 0;
	position: relative;
	margin: 0 0 52px
}
.service__develop h3::before {
	content: "";
	background-color: #fff;
	width: 523px;
	height: 2px;
	position: absolute;
	left: 2px;
	bottom: -4px
}
.service__develop h3 span {
	font-size: 20px;
	color: #fff;
	display: inline-block;
	margin-left: 25px;
	vertical-align: middle;
	letter-spacing: 0
}
.service__develop a {
	display: flex;
	align-items: center;
	width: 237px;
	height: 56px;
	margin-left: 290px;
	padding-left: 70px;
	background-color: rgba(255, 255, 255, .1);
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	border: 1px solid #fff;
	border-radius: 4px;
	font-size: 20px;
	letter-spacing: .002em;
	color: #fff;
	position: relative
}
.service__develop a::before {
	content: "";
	background-color: #fff;
	height: 13px;
	width: 13px;
	border-radius: 50%;
	position: absolute;
	top: 22px;
	left: 46px
}
.service__develop a::after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	margin: 4px 0 0 6px
}
.service__develop a:hover {
	background-color: #fff;
	opacity: 1;
	color: #071d41
}
.service__develop a:hover::before {
	background-color: #071d41
}
.service__develop a:hover::after {
	border-top-color: #071d41;
	border-right-color: #071d41
}
.service__rent {
	width: 100%;
	margin-top: 194px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	position: relative;
	z-index: 0
}
.service__rent::before {
	content: "";
	background-image: url("../images/state_bg_07.png");
	background-size: cover;
	background-position: bottom left;
	background-repeat: no-repeat;
	width: calc(50vw + 340px);
	height: 330px;
	position: absolute;
	z-index: -1;
	left: 159px;
	top: -89px
}
.service__rent h3 {
	font-size: 40px;
	letter-spacing: .006em;
	line-height: 1.5;
	color: #fff;
	padding-right: 325px;
	position: relative;
	margin: 0
}
.service__rent h3::before {
	content: "";
	background-color: #fff;
	width: 530px;
	height: 2px;
	position: absolute;
	left: -2px;
	bottom: -4px
}
.service__rent h3 span {
	font-size: 20px;
	color: #fff;
	display: inline-block;
	margin-left: 30px;
	vertical-align: middle;
	letter-spacing: 0
}
.service__rent .service__box--buttons {
	display: flex;
	-moz-column-gap: 18px;
	column-gap: 13px
}
.service__rent a {
	display: flex;
	align-items: center;
	width: 237px;
	height: 56px;
	margin-top: 50px;
	margin-right: 2px;
	padding-left: 69px;
	background-color: rgba(255, 255, 255, .1);
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	border: 1px solid #fff;
	border-radius: 4px;
	font-size: 20px;
	letter-spacing: .002em;
	color: #fff;
	position: relative
}
.service__rent a::before {
	content: "";
	background-color: #fff;
	height: 13px;
	width: 13px;
	border-radius: 50%;
	position: absolute;
	top: 22px;
	left: 45px
}
.service__rent a::after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	margin: 4px 0 0 12px
}
.service__rent a:hover {
	background-color: #fff;
	opacity: 1;
	color: #071d41
}
.service__rent a:hover::before {
	background-color: #071d41
}
.service__rent a:hover::after {
	border-top-color: #071d41;
	border-right-color: #071d41
}
.position_section {
	width: 100%;
	background: url(../images/position_bg.png) repeat center;
	background-repeat: no-repeat;
	height: 1162px;
	padding-top: 85px;
	margin-bottom: 35px
}
.info_section {
	background-color: #f5f6f8;
	padding: 45px 0 65px;
	margin-bottom: 60px
}
.info_section .section_ttl {
	line-height: 1.5;
	margin-bottom: 24px
}
.info_wrap {
	width: 481px;
	margin: 0 auto
}
.info_item {
	display: flex
}
.info_item:not(:last-child) {
	margin-bottom: 15px
}
.info_item dt {
	font-size: 16px;
	width: 115px;
	font-weight: 500
}
.info_item dd {
	font-size: 14px;
	width: 370px;
	margin-left: 0
}
.access__inner {
	display: flex;
	flex-direction: column;
	row-gap: 53px;
	padding: 0
}